| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLErrorReporter Member List

This is the complete list of members for XMLErrorReporter, including all inherited members.

error(const unsigned int errCode, const XMLCh *const errDomain, const ErrTypes type, const XMLCh *const errorText, const XMLCh *const systemId, const XMLCh *const publicId, const XMLSSize_t lineNum, const XMLSSize_t colNum)=0 | XMLErrorReporter | `[pure virtual]`
ErrType_Error enum value | XMLErrorReporter |
ErrType_Fatal enum value | XMLErrorReporter |
ErrType_Warning enum value | XMLErrorReporter |
ErrTypes enum name | XMLErrorReporter |
ErrTypes_Unknown enum value | XMLErrorReporter |
resetErrors()=0 | XMLErrorReporter | `[pure virtual]`
XMLErrorReporter() | XMLErrorReporter | `[protected]`
~XMLErrorReporter() | XMLErrorReporter | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.